Subject: RE: Labels
From: "Gordon Davidge" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 22 Jan 2007 10:15:19 -0800

Mike I can swing by Wednesday
 
Gordie Davidge 
Senior Account Executive
neopost/HASLER
29200 Northwestern Hwy Suite 170
Southfield MI 48034
248.356.2200 ext 3045 Voice
248.281.5257 Fax

http://www.neopost.com/ <http://www.neopost.com/> 
http://www.haslerinc.com/ <http://www.haslerinc.com/> 
 
-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, January 22, 2007 8:03 AM
To: Gordon Davidge
Subject: Labels
 
Hey Gordie,
I was wondering if you were going to be in the area.  I ordered more labels
which are still coming in.  We haven't run out but we might before our order
comes in.  I know you said your had some labels in the back of your
car...only if you are in the area.  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>